// This class was generated by the JAXRPC SI, do not edit.
// Contents subject to change without notice.
// JAX-RPC Standard Implementation (1.1.3, Build R2)
// Generated source version: 1.1.3

package info.textgrid.lab.dictionarysearch.client;

public class Wbb_WebServiceSoap_wbb_LemmaSearch2xml_ResponseStruct {
	protected java.lang.String _return;

	public Wbb_WebServiceSoap_wbb_LemmaSearch2xml_ResponseStruct() {
	}

	public Wbb_WebServiceSoap_wbb_LemmaSearch2xml_ResponseStruct(
			java.lang.String _return) {
		this._return = _return;
	}

	public java.lang.String get_return() {
		return _return;
	}

	public void set_return(java.lang.String _return) {
		this._return = _return;
	}
}
